## graxxia 1.0~20150714

=== debian/changelog ===
graxxia (1.0~20150714-2) unstable; urgency=medium

  * Fixed the build failure caused by the switch from groovy2 to groovy
    (Closes: #823653)
  * Fixed a compilation error with Groovy 2.4.6
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 19 May 2016 10:02:04 +0200

graxxia (1.0~20150714-1) unstable; urgency=medium

  * Initial release (Closes: #802002)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Oct 2015 00:44:48 +0100
