=== debian/control ===
Source: graxxia
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: gradle-debian-helper,
                     libcommons-math3-java,
                     libgroovycsv-java (>= 1.0),
                     maven-repo-helper
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/graxxia.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/graxxia.git
Homepage: http://graxxia.org

Package: libgraxxia-java
Architecture: all
Depends: ${misc:Depends}, libcommons-math3-java, libgroovycsv-java
Description: Wrappers for doing Mathematics in Groovy
 Graxxia is a library adds data analysis features to Groovy, similar
 to languages such as R, Julia, etc, and also to libraries such as
 Pandas for Python.
 .
 It should be emphasised that there is nearly nothing in Graxxia
 itself that is not just a wrapper around other existing libraries.
 For example Matrix support all comes from Apache Commons Math,
 parsing of CSV and TSV (tab separated) files comes from OpenCSV and
 GroovyCSV, etc.
