=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=gradle --with maven-repo-helper

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
