## graxxia 1.0.1+dfsg

=== debian/changelog ===
graxxia (1.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Upstream website redirects to Github
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * d/watch
     - format version to 4.
     - Fix upstream name
     _ Mark repackaging
  * Ignore build time test result (with was not executed with former
    debhelper compat level 9)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Jan 2025 17:55:47 +0100

graxxia (1.0~20150714-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Source-only upload

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 02 Aug 2023 16:53:49 -0400
