=== debian/control ===
Source: graxxia
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: gradle-debian-helper,
                     libcommons-math3-java,
                     libgroovycsv-java,
                     maven-repo-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/graxxia
Vcs-Git: https://salsa.debian.org/java-team/graxxia.git
Homepage: https://github.com/ssadedin/graxxia

Package: libgraxxia-java
Architecture: all
Depends: ${misc:Depends},
         libcommons-math3-java,
         libgroovycsv-java
Description: Wrappers for doing Mathematics in Groovy
 Graxxia is a library adds data analysis features to Groovy, similar
 to languages such as R, Julia, etc, and also to libraries such as
 Pandas for Python.
 .
 It should be emphasised that there is nearly nothing in Graxxia
 itself that is not just a wrapper around other existing libraries.
 For example Matrix support all comes from Apache Commons Math,
 parsing of CSV and TSV (tab separated) files comes from OpenCSV and
 GroovyCSV, etc.
