=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=gradle --with maven-repo-helper

override_dh_auto_test:
	# Run test but ignore failure
	dh_auto_test || true
